/* -------------------------------------------------------------- 
  
   reset.css
   * Resets default browser CSS.
   
   Based on work by Eric Meyer:
   * meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
   
-------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}


body { line-height: 1.5; background: #fff; margin:1.5em 0; }

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight:400; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; } 

/* -------------------------------------------------------------- 
   
   typography.css
   * Sets up some sensible default typography.
  
   Based on work by:
   * Nathan Borror     [playgroundblues.com]
   * Jeff Croft        [jeffcroft.com]
   * Christian Metts   [mintchaos.com]
   * Wilson Miner      [wilsonminer.com]
   * Richard Rutter    [clagnut.com]
   
   Read more about using a baseline here:
   * alistapart.com/articles/settingtypeontheweb
  
-------------------------------------------------------------- */

/* This is where you set your desired font size. The line-heights 
   and vertical margins are automatically calculated from this. 
   The percentage is of 16px (0.75 * 16px = 12px). */
   
body { font-size: 90%; }


/* Default fonts and colors. 
   If you prefer serif fonts, remove the font-family 
   on the headings, and apply this one to the body:
   font: 1em Georgia, "lucida bright", "times new roman", serif; */
   
body { 
  color: #222; 
  font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif; 
}
h1,h2,h3,h4,h5,h6 { 
  color: #111; 
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
p.last      { margin-bottom: 0; }
p img       { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.top   { margin-top: 0; } /* Use this if the image is at the top of the <p>. */
img         { margin: 0 0 1.5em; }

ul, ol      { margin:0 1.5em 1.5em 1.5em; }
ul          { list-style-type: circle; }
ol          { list-style-type: decimal; }
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 1.5em; font-style: italic; }
del         { color:#666; }

a:focus, 
a:hover     { color: #000; }
a           { color: #009; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; background: #ffc; }
dfn         { font-weight: bold; }
pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }


/* Tables
-------------------------------------------------------------- */

table   { margin-bottom: 1.4em; }
th      { border-bottom: 2px solid #ccc; font-weight: bold; }
td      { border-bottom: 1px solid #ddd; }
th,td   { padding: 4px 10px 4px 0; }
tfoot   { font-style: italic; }
caption { background: #ffc; }

/* Use this if you use span-x classes on th/td. */
table .last { padding-right: 0; } 


/* Some default classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet      { color: #666; }

.hide       { display: none; }
.highlight  { background:#ff0; }
.added      { color:#060; }
.removed    { color:#900; }

.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }


/* -------------------------------------------------------------- 
   
   BLUEPRINT CSS
    * Filename:        grid.css
    * Version:         0.7.1 (2008-02-25) YYYY-MM-DD
    * Website:         http://code.google.com/p/blueprintcss/

   Generated by:
    * Blueprint CSS Grid Generator (2008-08-15) [http://kematzy.com/blueprint-generator/]

   Based on work by:
    * Olav Bjorkoy      [bjorkoy.com]
    * Nathan Borror     [playgroundblues.com]
    * Jeff Croft        [jeffcroft.com]
    * Christian Metts   [mintchaos.com]
    * Khoi Vinh         [subtraction.com]

   == STRUCTURE: ========================
    * Page width:            925 px
    * Number of columns:     26
    * Column width:          25 px
    * Margin width:          11 px
   ======================================

   By default, the grid is 925px wide, with 26 columns 
   spanning 25px, and a 11px margin between columns.

   If you need fewer or more columns, use this formula to calculate
   the new total width: 

   Total width = (number_of_columns * column_width) - margin_width

   Read more about using a grid here:
   * subtraction.com/archives/2007/0318_oh_yeeaahh.php
   
-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
  width: 925px;
  margin: 0 auto;
}

/* Use this class on any div.span / container to see the grid. */
.showgrid { 
  background: url(http://urbankravmaga.com/assets/css/blueprint/src/grid.png); 
}

/* Body margin for a sensile default look. */
body {
  margin:1.5em 0;	
}


/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24, div.span-25, div.span-26 {float:left;margin-right: 11px;}

/* The last column in a row needs this class. */
div.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1  { width: 25px;}
.span-2  { width: 61px;}
.span-3  { width: 97px;}
.span-4  { width: 133px;}
.span-5  { width: 169px;}
.span-6  { width: 205px;}
.span-7  { width: 241px;}
.span-8  { width: 277px;}
.span-9  { width: 313px;}
.span-10 { width: 349px;}
.span-11 { width: 385px;}
.span-12 { width: 421px;}
.span-13 { width: 457px;}
.span-14 { width: 493px;}
.span-15 { width: 529px;}
.span-16 { width: 565px;}
.span-17 { width: 601px;}
.span-18 { width: 637px;}
.span-19 { width: 673px;}
.span-20 { width: 709px;}
.span-21 { width: 745px;}
.span-22 { width: 781px;}
.span-23 { width: 817px;}
.span-24 { width: 853px;}
.span-25 { width: 889px;}
.span-26, div.span-26 { width: 925px; margin: 0; }


/* Add these to a column to append empty cols. */
.append-1  { padding-right: 36px;}
.append-2  { padding-right: 72px;}
.append-3  { padding-right: 108px;}
.append-4  { padding-right: 144px;}
.append-5  { padding-right: 180px;}
.append-6  { padding-right: 216px;}
.append-7  { padding-right: 252px;}
.append-8  { padding-right: 288px;}
.append-9  { padding-right: 324px;}
.append-10 { padding-right: 360px;}
.append-11 { padding-right: 396px;}
.append-12 { padding-right: 432px;}
.append-13 { padding-right: 468px;}
.append-14 { padding-right: 504px;}
.append-15 { padding-right: 540px;}
.append-16 { padding-right: 576px;}
.append-17 { padding-right: 612px;}
.append-18 { padding-right: 648px;}
.append-19 { padding-right: 684px;}
.append-20 { padding-right: 720px;}
.append-21 { padding-right: 756px;}
.append-22 { padding-right: 792px;}
.append-23 { padding-right: 828px;}
.append-24 { padding-right: 864px;}
.append-25 { padding-right: 900px;}


/* Add these to a column to prepend empty cols. */
.prepend-1  { padding-left: 28px;}
.prepend-2  { padding-left: 72px;}
.prepend-3  { padding-left: 108px;}
.prepend-4  { padding-left: 144px;}
.prepend-5  { padding-left: 180px;}
.prepend-6  { padding-left: 216px;}
.prepend-7  { padding-left: 252px;}
.prepend-8  { padding-left: 288px;}
.prepend-9  { padding-left: 324px;}
.prepend-10 { padding-left: 360px;}
.prepend-11 { padding-left: 396px;}
.prepend-12 { padding-left: 432px;}
.prepend-13 { padding-left: 468px;}
.prepend-14 { padding-left: 504px;}
.prepend-15 { padding-left: 540px;}
.prepend-16 { padding-left: 576px;}
.prepend-17 { padding-left: 612px;}
.prepend-18 { padding-left: 648px;}
.prepend-19 { padding-left: 684px;}
.prepend-20 { padding-left: 720px;}
.prepend-21 { padding-left: 756px;}
.prepend-22 { padding-left: 792px;}
.prepend-23 { padding-left: 828px;}
.prepend-24 { padding-left: 864px;}
.prepend-25 { padding-left: 900px;}



/* Border on right hand side of a column. */
div.border {
  padding-right:4.5px;
  margin-right:5.5px;
  border-right: 1px solid #eee;
}

/* Border with more whitespace, spans one column. */
div.colborder {
  padding-right:22.5px;
  margin-right:19.5px;
  border-right: 1px solid #eee;
}

/* Use these classes on an element to push it into the 
   next column, or to pull it into the previous column.  */

.pull-1 { margin-left: -36px;}
.pull-2 { margin-left: -72px;}
.pull-3 { margin-left: -108px;}
.pull-4 { margin-left: -144px;}
.pull-5 { margin-left: -180px;}
.pull-6 { margin-left: -216px;}
.pull-7 { margin-left: -252px;}
.pull-8 { margin-left: -288px;}
.pull-9 { margin-left: -324px;}
.pull-10 { margin-left: -360px;}
.pull-11 { margin-left: -396px;}
.pull-12 { margin-left: -432px;}
.pull-13 { margin-left: -468px;}
.pull-14 { margin-left: -504px;}
.pull-15 { margin-left: -540px;}
.pull-16 { margin-left: -576px;}
.pull-17 { margin-left: -612px;}
.pull-18 { margin-left: -648px;}
.pull-19 { margin-left: -684px;}
.pull-20 { margin-left: -720px;}
.pull-21 { margin-left: -756px;}
.pull-22 { margin-left: -792px;}
.pull-23 { margin-left: -828px;}
.pull-24 { margin-left: -864px;}
.pull-25 { margin-left: -900px;}
.pull-26 { margin-left: -936px;}

.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24, .pull-25, .pull-26 {float:left;position:relative;}


.push-1 { margin: 0 -36px 1.5em 36px;}
.push-2 { margin: 0 -72px 1.5em 72px;}
.push-3 { margin: 0 -108px 1.5em 108px;}
.push-4 { margin: 0 -144px 1.5em 144px;}
.push-5 { margin: 0 -180px 1.5em 180px;}
.push-6 { margin: 0 -216px 1.5em 216px;}
.push-7 { margin: 0 -252px 1.5em 252px;}
.push-8 { margin: 0 -288px 1.5em 288px;}
.push-9 { margin: 0 -324px 1.5em 324px;}
.push-10 { margin: 0 -360px 1.5em 360px;}
.push-11 { margin: 0 -396px 1.5em 396px;}
.push-12 { margin: 0 -432px 1.5em 432px;}
.push-13 { margin: 0 -468px 1.5em 468px;}
.push-14 { margin: 0 -504px 1.5em 504px;}
.push-15 { margin: 0 -540px 1.5em 540px;}
.push-16 { margin: 0 -576px 1.5em 576px;}
.push-17 { margin: 0 -612px 1.5em 612px;}
.push-18 { margin: 0 -648px 1.5em 648px;}
.push-19 { margin: 0 -684px 1.5em 684px;}
.push-20 { margin: 0 -720px 1.5em 720px;}
.push-21 { margin: 0 -756px 1.5em 756px;}
.push-22 { margin: 0 -792px 1.5em 792px;}
.push-23 { margin: 0 -828px 1.5em 828px;}
.push-24 { margin: 0 -864px 1.5em 864px;}
.push-25 { margin: 0 -900px 1.5em 900px;}
.push-26 { margin: 0 -936px 1.5em 936px;}

.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24, .push-25, .push-26 {float:right;position:relative;}



/* Misc classes and elements
-------------------------------------------------------------- */

/* Use a .box to create a padded box inside a column.  */ 
.box { 
  padding: 1.5em; 
  margin-bottom: 1.5em; 
}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: .1em;
  margin: 0 0 1.45em;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}


/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix, .container {display: inline-block;}
* html .clearfix,
* html .container {height: 1%;}
.clearfix, .container {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }